<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>Estils</title>
        <link rel="stylesheet" href="estils1.css">
    </head>
    <body>
        <div id="cap">
        <h1>Isabel I de Castilla</h1>
            </div>
				<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Isabel_la_Cat%C3%B3lica-2.jpg/220px-Isabel_la_Cat%C3%B3lica-2.jpg"> 
        <div id="Contingut">
        <p>Isabel I de Castilla nació el año 1451 en Medina al campo y murió en 1504 en Medina al campo.</p>
        <p>Fue reina de Castilla desde 1474 hasta 1504, reina consorte de Sicilia desde 1469 y de Aragón desde 1479, por su matrimonio con Fernando de Aragón.</p>
        <p class="marca">Nació en Medina al campo el 22 de abril, dia de Jueves Santo. Era hija del rey Juan II de Castilla y de su segunda esposa Isabel de portugal.</p>
        <p class="marca">Isabel se proclamó reina de Castilla el 13 de diciembre de 1474 en Segovia.</p>
			<div id="cos">
        <p  class="marca">Murió de una enfermedad grave llamado hidropesía.Falleció poco antes de mediadía del 26 de noviembre en el Palacio Real.</p>
				</div>	
		<table>
			<div id="cela">
				<tr>
					<th>Predecesores</th>
					<th >Reinados</th>
					<th>Sucesores</th>
				</tr>
							</div>
				<tr>
					<td>Alfonso de Castilla</td>
					<td>Princesa de Asturias</td>
					<td>Isabel de Aragón</td>
				</tr>
				<tr>
					<td>Enrique IV</td>
					<td>Reina de Castilla</td>
					<td>Juana I</td>
				</tr>
		</table>
		<div id="peu">
			<p>Escrit per Andrea López</p>
		</div>
			</div>
    </body>
	
</html>